# Typescript NPM Package Template

This package helps to speed up bootstrapping a new NPM Package.

- jest for testing
- includes wallaby.js config
- conventional commit

## Manual

- `git clone https://github.com/Knaackee/typescript-npm-starter.git`
- `npm install`
- Remove `/.git` and run `git init` to create your repository
- Edit `package.json`

## Scripts

- `start`
- `build`
- `clean`
- `publish`
- `unpublish`
- `test`
- `test:watch`
