export interface TailwindConfig {
  platforms: Array<"ios" | "android" | "web" | "electron">;
  observeInternetConnectivity: boolean;
  breakpoints?: {
    [key: string]: string;
  };
}

export const defaultConfig: TailwindConfig = {
  platforms: ["ios", "android", "web", "electron"],
  observeInternetConnectivity: true,
  breakpoints: {
    // android: `() => Platform.OS === "android`
  }
};
