import { camelCase } from "camel-case";
import { Class, Property } from "./Class";

export const convertProperty = ({
  prop,
  clazz
}: {
  prop: Property;
  clazz: Class;
}) => {
  return `"${camelCase(prop.name)}": ${prop.value}`;
};
