import { createMacro } from "babel-plugin-macros";

export default createMacro(macro);

function macro({ references, babel, path }: any) {
  const { default: items = [] } = references;
  items.forEach(
    (reference: {
      parentPath: {
        node: { quasi: { quasis: { value: any }[] } };
        replaceWith: (arg0: any) => void;
      };
    }) => {
      if (!reference.parentPath.node.quasi) {
        return;
      }
      (reference.parentPath as any).replaceWithSourceString("'Hello'");
    }
  );
}
